/**********************************************************
RunUO AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by Red Squirrel on Feb-12-2011 07:53:06pm
Filepath: scripts\_custom\mlpackage\Quests\Trammel\Friends of the Library\Items\SpeckledPoisonSac.cs
Lines of code: 29

Description: 

***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class SpeckledPoisonSac : PeerlessKey
	{
		public override int LabelNumber{ get{ return 1073133; } } // Speckled Poison Sac
		public override int Lifespan{ get{ return 3600; } }
				
		[Constructable]
		public SpeckledPoisonSac() : base( 0x23A )
		{
			LootType = LootType.Blessed;
			Weight = 2.0;
		}
		
		public SpeckledPoisonSac( Serial serial ) : base( serial )
		{
		}
		
		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}
		
		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}